@charset "utf-8";
/* CSS Document */

 .left{width:568px;float:left;padding:14px;margin-right:15px;border: 1px solid #dedede;}
 .left .pic{height:333px; padding:14px; padding-bottom:4px; width:328px;}
 .right{width:385px; height:363px; overflow:hidden;float:left;}
 .right li{background:url('/Template/6354/Image/sign_01.gif') no-repeat 0 16px;border-top: 1px solid #ccc;padding: 9px 0 9px 20px;}
 .right .special{background:none; padding:16px 0; border-top:0;}
 .right .title,.Video .text .title{color: #1664ae;font-size: 18px;font-weight: bold;text-align: center;}
 .right .title a,.Video .text .title a{ color:#1664AE;}
.channel{border-bottom:3px solid #ccc; font:bold 22px/28px '微软雅黑'; height:35px;}
.channel a{ color:#A30303;}
.channel span{background:#fff;display: block;float: left;padding-right: 5px;}
.channel_t{border-bottom: 3px solid #a30303;display: block;float: left;height:35px;padding-left: 35px;}
.c1{background:url(/Template/6354/Image/channel01.gif) no-repeat 0 5px;}
.c2{background:url(/Template/6354/Image/channel02.gif) no-repeat 0 5px;}
.c3{background:url(/Template/6354/Image/channel03.gif) no-repeat 0 5px;}
.c4{background:url(/Template/6354/Image/channel04.gif) no-repeat 0 5px;}
.c5{background:url(/Template/6354/Image/channel05.gif) no-repeat 0 5px;}
.c6{background:url(/Template/6354/Image/channel06.gif) no-repeat 0 5px;}
.Rorum{ width:510px; margin-right:30px;float:left;}
.piclist{ width:510px;}
.piclist .pic{ width:100px;float:left; margin-right:20px;}
.piclist .title{ width:380px;float:left;}
.Video{ width:420px; float:left;}
.Video img{ width:420px; height:280px;}
.Video .text{ background:#E3E3E3; padding:20px 15px; margin-top:20px;}

.Video .more{ text-align:right; display:block;}
.Video .more a{color:#1664ae;}
.Paper li{ width:200px; margin:0 20px;float:left; text-align:center;}
.Paper img{ width:200px;}
.Project li{width:290px; margin-left:45px;float:left;}
.Project .special{ margin-left:0;}
.Project img{ width:290px; height:80px;}


#footer{background:#2666AE;color:#fff;margin-top:30px;padding:60px 0;}
#footer a{color:#fff;}
#footer .wrap{line-height:40px; font-size:14px;}

/*Voice横滚图特效CSS*/
#box{width:918px; height:240px; margin:20px 20px 0;overflow:hidden; position:relative;}
#box ul{overflow:hidden; position:absolute;top:0; left:0;}
#box li{float:left;width:286px;padding:0 10px; text-align:center;}
#box li .pic{border:1px solid #ccc; width:286px; height:216px;}
#box li img{width:286px; height:191px; float:left;}    
#box li .title{float:left; width:100%; line-height:22px;}
#prev,#next{position:absolute; width:17px; height:31px; font-size:30px;cursor:pointer;text-decoration:none; color:#fff; top:90px; /*margin-top:-30px;*/ background:url(/Template/6354/Image/arrow.png) no-repeat; z-index:1; }
#prev{left:0px}
#next{right:0px; background-position:-18px 0}


/*焦点图*/
.focus{ position:relative; width:530px;height:420px;}
.focus img{ width:568px; height:390px;}
.focus .shadow .title{width: 260px; height: 65px;padding-left: 30px;padding-top: 20px;}
.focus .shadow .title a{ text-decoration:none; color:#fff; font-size:14px; font-weight:bolder; overflow:hidden; }
.focus .btn{ position:absolute; bottom:34px; left:510px; overflow:hidden; zoom:1;} 
.focus .btn a{position:relative; display:inline; width:13px; height:13px; border-radius:7px; margin:0 5px;color:#B0B0B0;font:12px/15px "\5B8B\4F53"; text-decoration:none; text-align:center; outline:0; float:left; background:#D9D9D9; }  
.focus .btn a:hover,.focus .btn a.current{  cursor:pointer;background:#fc114a;}  
.focus .fPic{ position:absolute; left:0px; top:0px; }  
.focus .D1fBt{ overflow:hidden; zoom:1;  height:16px; z-index:10;  }  
.focus .title{width:100%; height:40px; line-height:40px;display:block; text-align:left; margin-top:5px; }  
.focus .title a{ text-decoration:none;font-size:16px; overflow:hidden; margin-left:10px; font-family: "\5FAE\8F6F\96C5\9ED1"; font-weight:bold;}  
.focus .fcon{ position:relative; width:100%; float:left;  display:none;}  
.focus .fcon img{ display:block; }  
.focus .fbg{bottom:8px; right:10px; position:absolute; height:18px; text-align:right; z-index: 200; width:88px; }  
.focus .fbg div{margin:4px auto 0;overflow:hidden;zoom:1;height:14px}    
.focus .D1fBt a{position:relative; display:inline; width:12px; height:12px; border-radius:7px; margin:0 5px;color:#B0B0B0;font:12px/15px "\5B8B\4F53"; text-decoration:none; text-align:center; outline:0; float:left; background:#D9D9D9; }    
.focus .D1fBt .current,.focus .D1fBt a:hover{background:#fc114a;}    
.focus .D1fBt img{display:none}    
.focus .D1fBt i{display:none; font-style:normal; }    0A.focus .prev,.focus .next{position:absolute;width:40px;height:74px; background-repeat:no-repeat;}
.focus .prev{top: 50%;margin-top: -37px; left: 0;background-position:0 -74px; cursor:pointer; }  
.focus .next{top: 50%;margin-top: -37px; right: 0;  background-position:-40px -74px;  cursor:pointer;}  
.focus .prev:hover{  background-position:0 0; }  
.focus .next:hover{  background-position:-40px 0;}